﻿#CustomSignInOut .epmUserLinks #EmailChange:before, #CustomSignInOut .epmUserLinks #PasswordChange:before, #CustomSignInOut .epmUserLinks #signOut:before, #breadcrumb > ul > li.has-child:after, #headerTagline .title:after, #headerTagline h1:after, #mainNav .sub-section > li > a:after, #mainNav li.has-child > a:after, #navClose:before, #navToggle:before, .accordion .toggle:before, .data-table thead th a.sortable-asc:after, .data-table thead th a.sortable-desc:after, .data-table thead th.header > a:after, .dlt .dlt_pin1:before, .dlt .dlt_pin2:before, .dlt .dlt_pin3:before, .dlt .dlt_pin4:before, .dropdown .default:after, .faux-select .default:after, .icon-brocom:before, .msg:before, .page-404 .icon-404, .page-404 .icon-404:before, .page-404 .icon-500, .page-404 .icon-500:before, .page-404 .icon-wrench, .page-404 .icon-wrench:before,.related h3:before, .related legend:before, .section-page .split-bank-ins-bank span:before, .section-page .split-bank-ins-ins span:after, .to-top ul:after, .toggle-content:before, .tool > a:before, .tooltip .trigger:before, .top-banner .related h3:before, .top-banner .related legend:before, [class*=" aicon-"]:after, [class*=" bicon-"]:before, [class^=aicon-]:after, [class^=bicon-]:before, a.know-more:before, fieldset .field .msg-help-auto-hide:before, fieldset .field.invalid:after, fieldset .field.valid:after, table .table-active-icon:before, table.product-compare thead th a.sortable-asc:after, table.product-compare thead th a.sortable-desc:after, table.product-compare thead th.header > a:after, ul li:before
{
    display: inline-block;
    font-size: 1em;
    font-family: font-icons!important;
    font-weight: 400!important;
    line-height: inherit;
    speak: none;
    text-decoration: underline;
    text-transform: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#CustomSignInOut .epmUserLinks #EmailChange:before, #CustomSignInOut .epmUserLinks #PasswordChange:before, #CustomSignInOut .epmUserLinks #signOut:before, #navClose:before, #navToggle:before, .accordion .toggle:before, .dlt .dlt_pin1:before, .dlt .dlt_pin2:before, .dlt .dlt_pin3:before, .dlt .dlt_pin4:before, .icon-brocom:before, .msg:before, .page-404 .icon-404:before, .page-404 .icon-500:before, .page-404 .icon-wrench:before, .related h3:before, .related legend:before, .section-page .split-bank-ins-bank span:before, .toggle-content:before, .tool > a:before, .tooltip .trigger:before, .top-banner .related h3:before, .top-banner .related legend:before, [class*=" bicon-"]:before, [class^=bicon-]:before, a.know-more:before, fieldset .field .msg-help-auto-hide:before, table .table-active-icon:before, ul li:before
{
    margin-right: .5em;
    text-decoration: none!important;
}

.page-404 .icon-wrench
{
    text-align: center;
    padding-top: 5.71439em;
}

.page-404 .icon-wrench:before
{
    background-color: #fff;
    color: #444;
    content: "\e15e";
    display: inline-block;
    height: 1.25em;
    font-size: 128px;
    font-size: 9.14286rem;
    margin-right: 0;
    padding-top: .25em;
    text-align: center;
    width: 1.5em;
}

.page-404 .icon-wrench:before, img.circled
{
    border: 1px solid #d7dfe5;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0 0 0 4px white,0 1px 8px 0 #000;
    -moz-box-shadow: 0 0 0 4px white,0 1px 8px 0 #000;
    box-shadow: 0 0 0 4px white,0 1px 8px 0 #000;
    max-width: 95%;
}

.top-push {
    margin-top: 9em;
}

@media only screen and (min-width: 769px) {
    .urservicetext
    {
    color: #243980 !important;
    display: inline;
    font-weight: 700 !important;
    font-size: 18px;
    font-size: 1.28571rem !important;
    margin-bottom: 12em !important;
    margin-left: 9em !important;
     }
     .urservicetext:after
     {
         content: "\f235";
         font-family: font-icons!important;
         font-weight: 400!important;
         color: #ff1821;
         margin-left: .1em;
     }
     .urservicetext-top-push{
             margin-top: 11em;
     }
     .top-push{
             margin-top: 9em;
     }
}

@media only screen and (max-width: 769px) {
    .urservicetext
    {
     color: #243980 !important;
    display: inline;
    font-weight: 700 !important;
    font-size: 18px;
    font-size: 1.28571rem !important;
    /*margin-bottom: 12em !important;
    margin-left: 9em !important;*/
     }
     .urservicetext:after
     {
         content: "\f235";
         font-family: font-icons!important;
         font-weight: 400!important;
         color: #ff1821;
         margin-left: .1em;
     }
     .urservicetext-top-push{
             margin-top: 5em;
     }

      .top-push{
             margin-top: 2em;
     }
}
